Выполнение произвольного PHP кода в Simploo CMS

Дата публикации:
24.01.2011
Дата изменения:
24.01.2011
Всего просмотров:
1207
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:S/C:C/I:C/A:C/E:U/RL:U/RC:C) = Base:8.5/Temporal:7.2
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Simploo CMS 1.x
Уязвимые версии: Simploo CMS 1.7.1 Community Edition, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в поле "FTP-Server" при редактировании опций FTP в сценарии lib/Simploo/Config/Writer/Ini.php перед сохранением данных в сценарий config/custom/base.ini.php. Удаленный пользователь с привилегиями на запись в административной панели может внедрить и выполнить произвольный PHP код на целевой системе c привилегиями Web сервера.

URL производителя: www.simploo.de

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA